# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ios-app' do
  # Comment the next line if you don't want to use dynamic frameworks
  #use_frameworks!

  # Pods for ios-app
  pod 'Alamofire', '~> 5.0'
  pod 'Toast-Swift', '~> 5.0.1'

  target 'ios-appTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ios-appUITests' do
    # Pods for testing
  end

end
